@font-face {
    font-family: clipping;
    src: url("/fonts/earwig\ factory\ rg.otf");
}

@font-face {
    font-family: anime;
    src: url("/fonts/animeace2_bld.otf");
}

body{
    background-image: url("/images/star-background.gif");
}

div.header{
    background-color: rgb(5, 54, 54);
    width: 100%;
    height: 175px;
    text-align: center;
    outline: #ff9600 solid 10px;
}

h1.welcome {
   color: chocolate;
   font-family: clipping;
   font-size: 100pt;
   stroke: black 10px;
}

div.navbar {
    margin-left:10%;
    margin-top: 25px;
    width: 80%;
    max-height: auto;
}

div.navbar > ul{
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #242535;
}

div.navbar ul li{
    float: left;
}

div.navbar ul li a{
    display: block;
    color: aqua;
    font-family: anime;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

div.navbar ul li a:hover{
    background-color: #ff9600;
}

div.main{
    width: 70%;
    height: auto;
    margin-top: 35px;
    margin-left: 15%;
    background-color: #0f112d;
    display: flex;
}

div.main > img{
    height: 450px;
    margin: 15px;
    display: block;
}

div.main > p{
    display: block;
    font-family: anime;
    color: #ff9600;

}

div.main > img.gay{
    height: 250px;
    margin: 15px;
    display: block;
}

div.main h1{
    display: block;
    font-family: anime;
    color: #ff9600;
}

div.main h1 p{
    font-size: small;
}

.portfolio{
    width: 70%;
    height: auto;
    margin-top: 35px;
    margin-left: 15%;
    background-color: #0f112d;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
}

.portfolio > div{
    border-radius: 5px;
    padding: 10px;
    background-color: #ff9600;
    border: 5px solid black;
}

.portfolio > div > img{
    width: 25%;
}

.portfolio > div > a > img{
    width: 80%;
}

.image{
    width: 70%;
    height: auto;
    margin-top: 35px;
    margin-left: 15%;
    background-color: #0f112d;
    display: block;
    justify-content: center;
}

.image > img{
    max-width: 70%;
}

.image > h1{
    padding-left: 20px;
    color: chocolate;
}

.image > p {
    padding-bottom: 20px;
    padding-left: 20px;
    color: chocolate;
}